<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="index.css">
        <title>Document</title>
    </head>
    <body>
        <div class="container">
            <h1>Stylin' lists without adding classes</h1>
            <h2>Do not change the HTML - edit only the CSS.</h2>

            <ul class="silly-list">
                <li>First item (and only first item) text color is red</li>
                <li>Every item but the last has 13px padding</li>
                <li>Even items in the list have a blue background color</li>
                <li>Every third item has a square bullet point, not a round disc
                    bullet
                    point</li>
                <li>The fifth list item text is orange</li>
                <li>When you hover on this list item, the next list item
                    directly below it
                    will have its text color and/or background color turn a new
                    color of your
                    choice </li>
                <li>EXTRA CHALLENGE: At 8 list items and up (and only then), all
                    list
                    items change to have green color, white text, 10px padding
                    all around, and
                    a 1px solid white border! If there are 7 or fewer items,
                    those styles don't
                    apply. </li>
                <!-- Uncomment this list item to have 8 items-->
                <!-- <li>List item 8 here, when this list item is uncommented, write
                    the
                    CSS that will standardize the whole thing to blue and white</li>
                <li>List item 8 here, when this list item is uncommented, write
                    the
                    CSS that will standardize the whole thing to blue and white</li>
                <li>List item 8 here, when this list item is uncommented, write
                    the
                    CSS that will standardize the whole thing to blue and white</li> -->
            </ul>
        </div>
    </body>
</html>